[Mediawiki-l] upgrading to 1.16

Alexis Moinet alexis.moinet at umons.ac.be
Thu Oct 21 14:56:41 UTC 2010


Do you have any extension enabled ? if so, try again with the extension(s) disabled

Alexis

ruud habets wrote :
> Op 21-10-2010 11:15, ruud habets schreef:
>> hi,
>>
>> I am upgrading to 1.15 (from 1.15.3, skipping 1.15.4) and getting an
>>
> upgrading to 1.16, that is ....
> 
> ruud




More information about the MediaWiki-l mailing list